IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_RESIM1YOLU' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_RESIM1YOLU NVARCHAR(300) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_RESIM2YOLU' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_RESIM2YOLU NVARCHAR(300) NULL
go

